curl --request POST \
--url https://api.tensormesh.ai/v1/billing/stripe/payment-intents/confirm \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userId": "<string>",
"stripePaymentIntentId": "<string>"
}
'{
"empty": {}
}Confirms a payment intent after client confirmation.
curl --request POST \
--url https://api.tensormesh.ai/v1/billing/stripe/payment-intents/confirm \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userId": "<string>",
"stripePaymentIntentId": "<string>"
}
'{
"empty": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.tensormesh.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication using an access token. Format: Bearer <access_token>
A successful response.
ConfirmStripePaymentIntentResponse is the response after confirming a payment intent.
Empty response.
Was this page helpful?